/** page_editor_view_new/website_data/358154/956834/44881634/51/163644408/56e83c7301f94f049d2163b4ff3062d5/page_editor.css **/
#ijjk{position:relative;}#i57k{position:relative;}#i4zr{position:relative;padding:10px;}#i53t{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iyf38{margin:10px 0 10px 0;}#iuwve{width:100%;height:100%;overflow:hidden;max-height:100%;}#iqb7d{width:100%;height:100%;margin-left:auto;margin-top:auto;}#inr7r{margin:10px 0 10px 0;}#if4am{width:100%;height:100%;overflow:hidden;max-height:100%;}#iyu05{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ixadl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#i53t{flex:1 1 100%;max-width:100%;height:auto;}#ixadl{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i53t{flex:1 1 100%;max-width:100%;height:auto;}#ixadl{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ijjk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ijjk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ijjk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */